Bug 34880 - Username display changes
Username display changes
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Evalynna Ho
Depends On:
  Show dependency treegraph
Reported: 2001-04-05 09:56 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-05 20:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-05 09:56:57 EDT
Log into www.webqa.redhat.com, then head to Contact Red Hat
(/about/contact)  Notice that the header has "Your Account" and then the
username.  Now, click on Product Suggestions
(/apps/response/product_contact.html) and notice that the header changes. 
We no longer have the "Your Account" label, and instead have the user's
name as well as their login.
Comment 1 Lisa Palma 2001-04-05 20:12:13 EDT
This was displaying an earlier version of the new global header - all fixed now.
Comment 2 Jay Turner 2001-04-06 08:42:18 EDT
Issue is resolved on webqa.  Closing out the bug.

Note You need to log in before you can comment on or make changes to this bug.